AICOMBO
EN
  • CN
  • EN
EN
  • CN
  • EN
EN
  • CN
  • EN
  1. Native OpenAI Format
  • User Guide
  • Audio
    • Text to Speech
      POST
    • Gemini Native
      POST
  • Chat
    • Native OpenAI Format
      • ChatCompletions Format
        POST
      • Responses Format
        POST
      • Responses Async Task Retrieval
        GET
      • Responses Async Task Deletion
        DELETE
      • Responses Async Task Retrieval (Streaming)
        GET
    • Native Gemini Format
      • Gemini Chat
    • Native Vertex AI Format
      • Gemini Chat
    • Native Anthropic Format
      • Native Claude Format
      • Native Claude Format - Token Count
  • Completions
    • Native OpenAI Format
      POST
  • Images
    • Gemini Format
      • Responses Format
      • OpenAI Compatible
  • Models
    • List Models
      • Native OpenAI Format
      • Native Gemini Format
  1. Native OpenAI Format

ChatCompletions Format

POST
https://api.aicombo.com/v1/chat/completions
Creates a model response based on the conversation history. Supports both streaming and non-streaming responses.
Compatible with the OpenAI Chat Completions API.

请求参数

Header 参数

Body 参数application/json必填

示例
{
  "model": "gemini-2.5-pro",
  "messages": [
    {
      "role": "user",
      "content": "Hello"
    }
  ],
  "stream": false,
  "temperature": 0.7,
  "top_p": 1,
  "frequency_penalty": 0,
  "presence_penalty": 0
}

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
cURL
curl --location 'https://api.aicombo.com/v1/chat/completions' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
  "model": "gemini-2.5-pro",
  "messages": [
    {
      "role": "user",
      "content": "Hello"
    }
  ],
  "stream": false,
  "temperature": 0.7,
  "top_p": 1,
  "frequency_penalty": 0,
  "presence_penalty": 0
}'

返回响应

🟢200Success
application/json
Bodyapplication/json

示例
{"id": "chatcmpl-20260513040538673621000te1rJr5Q", "object": "chat.completion.chunk", "created": 1778645148, "model": "gemini-2.5-pro", "system_fingerprint": null, "choices": [{"delta": {"content": "Hello! How can I help you?"}, "logprobs": null, "finish_reason": null, "index": 0}], "usage": null}
上一页
Gemini Native
下一页
Responses Format
Built with